/* Fall 2022 Lab 10a
	Nicholas Graziani
	lab section 007
	11.13.2022
   Create the flag of Ireland using multiple files
*/

#include "defs.h"



void writePixels(pixel_t flagArray[], int functionwidth, int functionheight){
	int i;
	for (i = 0; i < functionwidth*functionheight; i++){
		fprintf(stdout, "%i %i %i\n", flagArray[i].r, flagArray[i].g, flagArray[i].b);
		i++;
	}
}
